perl-MIME-tools pro 10.1, 10.0, 9.2 a CS 2.1

MDKSA-2004:123: V MIME-tools byla nalezena chyba, kterou updatované balíčky opět odstraňují. Updatované perl-MIME-tools vyžadují MIME::Base64 ve verzi 3.03.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login